div.album-carousel-hidden {
    visibility: hidden;
}

div.album-carousel-container {
    margin: 20px 0 25px 0;
}

div.album-carousel div.album-carousel-item,
div.featured-video div.album-carousel-item {
    display: block;
    overflow: hidden;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 140px;
}

div.album-carousel div.album-carousel-item-container,
div.featured-video div.album-carousel-item-container {
    margin: 0 5px;
    position:relative;
}

div.album-carousel a {
    text-decoration: none;
}

div.album-carousel a div.album-carousel-item-title,
div.featured-video a div.album-carousel-item-title {
    color: #484848;
    margin-top: 3px;
    font-size: 16px;
    line-height: 19px;
    overflow: hidden;
    max-height: 38px;
    display: block;
}

div.album-carousel a:hover div.album-carousel-item-title,
div.album-carousel a:active div.album-carousel-item-title,
div.album-carousel a:focus div.album-carousel-item-title,
div.featured-video a:hover div.album-carousel-item-title,
div.featured-video a:active div.album-carousel-item-title,
div.featured-video a:focus div.album-carousel-item-title {
    text-decoration: none;
}

div.album-carousel-item-play {
    display: block;
    position : absolute;
    top:30%;
    width:40px;
    margin:0 auto;
    left:0;
    right:0;
    z-index:100;
    font-size: 45px;
    color: rgba(255,255,255,0.6);
    pointer-events: none;
}

div.album-carousel div.album-carousel-item-container:hover div.album-carousel-item-play,
div.featured-video div.album-carousel-item-container:hover div.album-carousel-item-play {
    color: #FFFFFF;
}

div.album-controls {
    width: 100%;
}

div.album-controls button {
    border: none;
    background-color: transparent;
    font-size: 30px;
    color: rgba(255,255,255,0.5);
    top: 45%;
    position: absolute;
    display: inline-block;
}

div.album-controls button.left {
    left: 0;
    margin-left: 10px;
}

div.album-controls button.right {
    right: 0;
    margin-right: 10px;
}